# Uses of Interface
org.eclipse.pde.core.build.IBuild

Packages that use IBuild
Package
Description
org.eclipse.pde.core.build
Application programming interfaces for working with PDE's model of build.properties.

## Uses of IBuild in org.eclipse.pde.core.build

Methods in org.eclipse.pde.core.build that return IBuild
Modifier and Type
Method
Description
`IBuild`
IBuildModel.`getBuild()`
Returns the top-level model object of this model.